Subject: Re: [ipwave] Commenting on the FCC plan

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 29 Sep 2020 14:19:37 +0200

For information, today some 5G frequencies go on auction in France.

The bands are in the 3.49-3.8GHz area.

The price starts at 350MEur for a 50MHz, then down.  I suspect that, 
this being an 'auction', it means the price will go up too.

There is no talk of 4.9GHz bands for 5G.  This means probably the FCC 
plan to carve 5G space into 4.9GHz V2X bands does not affect the France 
plans of 5G.

Another remarkable point is that the 5G bands auction comes with a 
requirement for IPv6 compatibility, which is good for IPv6 in general 
but does not affect V2X either ("Par ailleurs, pour accélérer la 
transition vers le protocole de routage IPv6, l'Arcep prévoit une 
obligation pour rendre les réseaux mobiles compatibles avec celui-ci.", fr.)

Alex

Le 10/07/2020 à 17:37, Alexandre Petrescu a écrit :
> This IPv6 restriction doubt aside, has now FCC allocated 5.9GHz channels 
> to non-802.11 technologies?
> 
> Le 10/07/2020 à 16:33, [email-masked] a écrit :
>> IPv6 was never restricted on the DSRC Control Channel by the FCC.  I
>>  believe this was a restriction mandate by IEEE 1609.x standard(s).
> 
> I can only hope by now that IEEE 1609.x drafts do say "RFC 8691".
> 
>> The applicable US Codes of Federal Regulations are:
>>
>> FCC 47 90.377 for RSU
>>
>> FCC 47 95.325, 95.359, 95.3159, 95.3163, and 95.3167 which replace 
>> 95.1511 since 2017.
> 
> These should say "RFC 8691" to clarify any potential confusion.
> 
> Alex
> 
>>
>> Have any questions, let me know.
>>
>> Francois Simon
>>
>> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for 
>> Windows 10
>>
>> *From: *Abdussalam Baryun <mailto:[email-masked]> *Sent:
>> *Friday, July 10, 2020 9:31 AM *To: *Alexandre Petrescu
>> <mailto:[email-masked]>; its <mailto:[email-masked]> 
>> *Subject: *Re: [ipwave] Commenting on the FCC plan
>>
>> thanks Alex,
>>
>> On Fri, Jul 10, 2020 at 2:43 PM Alexandre Petrescu 
>> <[email-masked] <mailto:[email-masked]>>
>> wrote:
>>
>> Hello,
>>
>> I would like to know wheher FCC advanced well while seeking to
>> promote innovation in the 5.9GHz band?
>>
>> In particular, is now IPv6 allowed to run on the control channel 
>> 5895-5905MHz on 802.11 in OCB mode?
>>
>> I think it will be licensed or on demand.
>>
>> The URL to the FCC document stating that seeking of promotion of 
>> innovation is this, but I cant figure out a conclusion of it(?) 
>> https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0
>>
>>  Best regards
>>
>> AB
>>
> 
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its